#content{ width:70%; }

.termin-row-header-element.termin-datum{ width:48%; }
.termin-row-header-element.termin-title{ width:48%; }

.dirigent-image{ visibility: visible; }

.orchester-responsive-image{ width:40em; }
.orchester-page-title,.standalone-page-title{ font-size:5rem; }

#front-image-text{ font-size:10vw; }

.footer_block{ width:30%; }

#front-image-text{ padding-left:15vw; font-size: 8vw; }
#front-image-text:before
{ 
  width: 13vw;
  height: 13vw;
  left: 10vw;
  top: 3vw;
}

#menu ul li a { font-size:.8rem; }